@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body{
  font-family: 'Open Sans', sans-serif;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color : #767676;
}

img{
   -ms-user-select: none;      /* IE 10+ */
   -moz-user-select: none;     /* Firefox all */
   -webkit-user-select: none;  /* Chrome all / Safari all */
   user-select: none;          /* Likely future */
}

a:link{
  text-decoration: none;
}

.mainlogo{
  height: 70px;
}

.logbar{
  text-align: right;
}

.mobsho{
  display: none;
}

.prettymenu{
  z-index: 2;
}

.prettyboxes{
  z-index: 1;
  min-height: 30vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.finally{
  color: white;
  font-size: 1px;
}

.footnote {
  text-align: center;
  margin-top: 15px;
  padding-top: 50px;
  text-decoration: none;
  padding-bottom: 20px;
  background: rgba(212, 212, 212, 0.37);
  bottom: 20px;
}

.fm{
  opacity: 0.3;
  transition: .5s ease;
  text-decoration: none;
}

.fm:hover {
  opacity: 0.8;
}


.padtop{
  padding-top: 80px;
}

.padbot{
  padding-bottom: 20px;
}

.moblogo{
  display: none;
}

.desklogo{
  display: block;
  padding-bottom: 20px;
}

.socbar{
  text-align: center;
  padding-top: 50px;
  bottom: -30px;
  z-index: 11;
}

.soclogo{
  width: 70px;
  padding-left: 10px;
  padding-right: 10px;
  transition:all 0.3s ease;
}

.soclogo:hover
{
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
}
/* Boxes custom css options*/

.media-boxes-no-more-entries{
  display: none;
}

.media-boxes-filter{
  font-family: 'Open Sans', sans-serif;
}

.media-box-container{
  border-radius : 0px !important;
}

.media-boxes-container{
  margin-right: -2px !important;
}

.media-boxes-load-more-button{
  background: rgba(255, 255, 255, 0) !important;
  color: #76767600 !important;
  content:url(loading.gif);
  width: 50px !important;
  height: 50px !important;
  margin-top: 10% !important;
  margin-bottom: 10% !important;
}

.thumbnail-overlay {
  background-color: rgba(118,118,118,0.5) !important;
}
.media-box-date {
  display: none !important;
}

.media-box-title{
  color: white !important;
}

.fancybox-bg{
  opacity: 1 !important;
  background-color: rgba(255,255,255,1) !important;
}

.fancybox-loading{
  overflow: hidden !important;
}

.fancybox-caption-wrap{
  display: none !important;
}

.crtext{
  display: inline-block;
}
.crlink{
  display: inline-block;
}

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #f5f5f5;
    color: #444;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
    background: #e9ebec;
}
#back-to-top.show {
    opacity: 1;
}

@media only screen and (max-width: 767px) {

  body{
    padding-left: 5px;
    padding-right: 5px;
  }
  
 .moblogo{
   display: block;
 }

 .mainlogo{
   height: 70px;
 }

 .padbot{
   padding-bottom: 0px;
 }

 .mobsho{
   display: block;
 }

 .desklogo{
   display: none;
 }

 .padtop{
   padding-top: 20px;
 }

 .footnote {
   padding-bottom: 20px;
 }

 .cright{
   font-size: x-small;
 }
 .crtext{
   display: block;
 }
 .crlink{
   display: block;
 }

 .soclogo{
  padding-left: 5px;
  padding-right: 5px;
  width: 60px;
}
}

@media only screen and (max-width: 2000px) {
  .media-boxes-load-more-button{
    margin-top: 30% !important;
    margin-bottom: 30% !important;
  }
}

@media only screen and (max-width: 1600px) {
  .media-boxes-load-more-button{
    margin-top: 8% !important;
    margin-bottom: 8% !important;
  }
}